unit uInformeBaseController;

interface


uses
  Classes, SysUtils, uDADataTable, uControllerBase,
  uBizInformes;

type
  IInformeBaseController = interface(IObservador)
  ['{6D467C82-2D78-4ABF-97DD-62E13D419CCE}']
    procedure Ver(AInformes : IBizInforme);
    procedure Nuevo(AInformes : IBizInforme);    
  end;

//  TInformeBaseController = class(TObservador, IInformeBaseController)
//  end;

implementation


{ TInformeBaseController }

end.
